@font-face {
    font-family: star;
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2) format("woff2"),url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"),url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: WooCommerce;
    src: url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff2) format("woff2"),url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.woff) format("woff"),url(/wp-content/plugins/woocommerce/assets/fonts/WooCommerce.ttf) format("truetype");
    font-weight: 400;
    font-style: normal
}

.woocommerce .star-rating {float: right;overflow: hidden;position: relative;height: 1em;line-height: 1;font-size: 1em;width: 5.4em;font-family: WooCommerce}
.woocommerce .star-rating::before {content: "sssss";color: #cfc8d8;float: left;top: 0;left: 0;position: absolute}
.woocommerce .star-rating span {overflow: hidden;float: left;top: 0;left: 0;position: absolute;padding-top: 1.5em}
.woocommerce .star-rating span::before {content: "SSSSS";top: 0;position: absolute;left: 0}
.woocommerce p.stars .group{line-height: 0;display: block;}
.woocommerce p.stars a {position: relative;height: 1em;width: 1em;text-indent: -999em;display: inline-block;text-decoration: none;font-size: 24px}
.woocommerce p.stars a::before {display: block;position: absolute;top: 0;left: 0;width: 1em;height: 1em;line-height: 1;font-family: WooCommerce;content: "\e021";content: "\e021"/"";text-indent: 0}
.woocommerce p.stars a:hover~a::before {content: "\e021"}
.woocommerce p.stars:hover a::before {content: "\e020"}
.woocommerce p.stars.selected a.active::before {content: "\e020"}
.woocommerce p.stars.selected a.active~a::before {content: "\e021"}
.woocommerce p.stars.selected a:not(.active)::before {content: "\e020"}